@charset "utf-8";

/* =========================================
  Base
========================================= */
.r-carefoodnews .c-tbl {
  position: relative;
  overflow: hidden;
}

.r-carefoodnews .c-txt-link {
  position: relative;
  line-height: 1.7;
  color: #e4002b;
}

.r-carefoodnews .c-txt-link.is-usual {
  color: #333;
}

.r-carefoodnews .c-txt-link .c-txt-link__href {
  display: inline-block;
  position: relative;
  cursor: pointer;
  padding-left: 0;
}

.r-carefoodnews .c-txt-link[class*="r-document"] .c-txt-link__href:before {
  display: none;
}

.r-carefoodnews .c-txt-link[class*="r-document"] .c-txt-link__href:after {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.r-carefoodnews .c-txt-link:not([class*="r-document"]).r-blank,
.r-carefoodnews .c-txt-link-icon:not([class*="r-document"]).r-blank {
  background-position: right bottom 7px;
}

.r-carefoodnews .r-document__pdf .c-txt-link__href {
  padding-left: 0.7rem;
}

.r-carefoodnews .c-txt-link.is-usual .c-txt-link__href:before {
  border-color: #333;
}

.r-carefoodnews .c-tbl__head {
  text-align: left;
  vertical-align: middle;
  color: #333;
  border-bottom: 1px solid #ddd;
  background-color: #f2f2f2;
}

.r-carefoodnews .c-tbl__data {
  vertical-align: top;
}

/* =========================================
  Form Select
========================================= */
.r-carefoodnews .c-form-select {
  display: inline-block;
  position: relative;
}

.r-carefoodnews .c-form-select:after {
  content: "";
  position: absolute;
  pointer-events: none;
}

.r-carefoodnews .c-form-select select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  border: 1px solid #ddd;
  border-radius: 0;
  background-color: #fff;
}

/* =========================================
  Form Radio
========================================= */
.r-carefoodnews .c-form-radio input[type="radio"] {
  position: absolute;
  opacity: 0;
}

.r-carefoodnews .c-form-radio input[type="radio"]:checked + .c-form-radio__label:after {
  display: block;
}

.r-carefoodnews .c-form-radio__label {
  display: inline-block;
  position: relative;
  cursor: pointer;
}

.r-carefoodnews .c-form-radio__label:before,
.r-carefoodnews .c-form-radio__label:after {
  content: "";
  position: absolute;
  top: 50%;
}

.r-carefoodnews .c-form-radio__label:before {
  display: block;
  background-color: #fff;
}

.r-carefoodnews .c-form-radio__label:after {
  display: none;
  background-color: #aaa;
}

/* =========================================
  News list common
========================================= */
.c-news-fulllist__output-element {
  padding: 16px 0;
  border-bottom: 1px solid #ddd;
}

.c-news-fulllist__output-element:last-child {
  border-bottom: none;
}

.c-news-fulllist__output-element__category {
  display: inline-block;
  min-width: 80px;
  padding: 1px 24px 0;
  text-align: center;
  line-height: 18.5px;
  font-size: 14px;
  border: 1px solid;
  border-radius: 10px;
  margin-right: 22px;
}

.c-news-fulllist__output-element__category.r-dealers {
  color: #8596bf;
  border-color: #8596bf;
}

.c-news-fulllist__output-element__category.r-customers {
  color: #769263;
  border-color: #769263;
}

.c-news-fulllist__output-element__category.r-other {
  color: #d68861;
  border-color: #d68861;
}

/* =========================================
  News filter
========================================= */
#r-parse_form .c-tbl table,
#r-parse_form .c-tbl .c-tbl__data {
  border-left: none;
  border-right: none;
}

.c-news-fulllist-section__button_wrap .c-tbl .c-tbl__head {
  text-align: center;
  vertical-align: middle;
}

.c-news-fulllist-section__button_wrap .c-tbl .c-tbl__data .c-news-fulllist-section__radio_wrap .r-category_low .r-radio_span {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.r-carefoodnews .r-radio_span + .r-radio_span {
  margin-left: 1rem;
}

.r-carefoodnews .c-news-fulllist-section__search-title[aria-expanded="true"] [role="button"]:after {
  display: none;
}

/* =========================================
  PC
========================================= */
@media screen and (min-width: 769px), print {
  .r-carefoodnews .c-tbl > table {
    width: 100%;
    border-top: 1px solid #ddd;
  }

  .r-carefoodnews .c-tbl__head,
  .r-carefoodnews .c-tbl__data {
    padding: calc(20px - (((1rem * 1.7) - 1rem) / 2)) 30px;
    font-size: 1rem;
    line-height: 1.7;
  }

  .r-carefoodnews .c-tbl__head {
    padding-right: 22px;
    padding-left: 22px;
    border-right: 1px solid #ddd;
  }

  .r-carefoodnews .c-tbl__data {
    padding-right: 22px;
    padding-left: 22px;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  }

  .r-carefoodnews .c-tbl__data:last-child {
    border-right: 0;
  }

  .r-carefoodnews .c-form-select {
    min-width: 180px;
  }

  .r-carefoodnews .c-form-select:after {
    top: 23px;
    right: 10px;
    border: 4px solid transparent;
    border-top: 6px solid #333;
  }

  .r-carefoodnews .c-form-select select {
    padding: 15px 10px;
    font-size: 14px;
    cursor: pointer;
  }

  .r-carefoodnews .c-form-radio {
    display: inline-block;
    margin-right: -0.3em;
    padding: 10px 25px 10px 0;
  }

  .r-carefoodnews .c-form-radio input[type="radio"]:focus + .c-form-radio__label:before {
    border: 1px solid #aaa;
    box-shadow: 0 0 0 1px #ddd;
    margin-top: -11px;
    left: 0;
  }

  .r-carefoodnews .c-form-radio__label {
    padding-left: 30px;
  }

  .r-carefoodnews .c-form-radio__label:before {
    width: 20px;
    height: 20px;
    left: 0;
    margin-top: -11px;
    border: 1px solid #aaa;
    border-radius: 20px;
  }

  .r-carefoodnews .c-form-radio__label:after {
    width: 12px;
    height: 12px;
    left: 5px;
    margin-top: -6px;
    border-radius: 6px;
  }

  .r-carefoodnews .c-txt-link {
    padding-left: 15px;
  }

  .r-carefoodnews .c-txt-link .c-txt-link__href:hover {
    text-decoration: underline;
  }

  .r-carefoodnews .c-txt-link.is-usual:hover {
    color: #e4002b;
  }

  .r-carefoodnews .c-txt-link.is-usual:hover .c-txt-link__href:before {
    border-color: #e4002b;
  }

  .r-carefoodnews .c-txt-link:before {
    top: 9px;
    width: 6px;
    height: 6px;
  }

  .c-news-fulllist .c-news-fulllist-section {
    padding-top: 66px;
  }

  .c-news-fulllist-section__child.c-news-fulllist__sort-wrap {
    padding-bottom: 50px;
  }

  .c-news-fulllist-section__button_wrap .c-tbl {
    overflow: visible;
  }

  .c-news-fulllist-section__button_wrap .c-tbl .c-tbl__data .c-news-fulllist-section__radio_wrap {
    padding-top: 5px;
  }

  .c-news-fulllist-section__button_wrap .c-tbl .c-tbl__data .c-news-fulllist-section__radio_wrap .r-category_low:nth-child(1) .r-radio_span:nth-child(1) {
    margin-left: 0;
  }

  .c-news-fulllist-section__button_wrap .c-tbl .c-tbl__data .c-news-fulllist-section__radio_wrap .r-category_low .r-radio_span {
    margin-left: 17px;
    vertical-align: text-top;
  }

  .c-news-fulllist__output-element__heading {
    line-height: 18.5px;
  }

  .c-news-fulllist__output-element__date {
    margin-right: 22px;
    font-size: 14px;
  }

  a:hover .c-news-fulllist__output-element__date {
    color: #333;
  }

  .c-news-fulllist__output-element__content {
    margin-top: 4px;
  }
}

/* =========================================
  SP
========================================= */
@media screen and (max-width: 768px) {
  .r-carefoodnews .c-tbl:not(.r-type03) .c-tbl__head,
  .r-carefoodnews .c-tbl:not(.r-type03) .c-tbl__data {
    display: block;
  }

  .r-carefoodnews .c-tbl > table .c-tbl__head,
  .r-carefoodnews .c-tbl > table .c-tbl__data {
    padding-right: 5.33333vw;
    padding-left: 5.33333vw;
  }

  .r-carefoodnews .c-tbl.r-type01 > table {
    width: 100%;
    border-bottom: 1px solid #ddd;
  }

  .r-carefoodnews .c-tbl.r-type01 .c-tbl__head,
  .r-carefoodnews .c-tbl.r-type01 .c-tbl__data {
    padding-right: 2.66667vw;
    padding-left: 2.66667vw;
  }

  .r-carefoodnews .c-tbl.r-type01 .c-tbl__head {
    padding-top: 3.06667vw;
    padding-bottom: 3.06667vw;
    font-size: 3.73333vw;
    line-height: 1.5;
  }

  .r-carefoodnews .c-tbl.r-type01 .c-tbl__data {
    padding-top: 4.02667vw;
    padding-bottom: 4.02667vw;
    font-size: 3.73333vw;
    line-height: 1.7;
  }

  .r-carefoodnews .c-tbl__head {
    padding-top: 4.4vw;
    padding-bottom: 4.4vw;
    font-size: 3.46667vw;
    line-height: 1.53846;
    border-top: 1px solid #ddd;
  }

  .r-carefoodnews .c-tbl__data {
    padding-top: 4.4vw;
    padding-bottom: 4.4vw;
    font-size: 3.46667vw;
    line-height: 1.53846;
  }

  .r-carefoodnews .c-form-select {
    width: 42.66667vw;
  }

  .r-carefoodnews .c-form-select:after {
    top: 50%;
    right: 2.66667vw;
    width: 0;
    height: 0;
    border-left: 1.06667vw solid transparent;
    border-right: 1.06667vw solid transparent;
    border-top: 1.6vw solid #333;
    transform: translateY(-50%);
  }

  .r-carefoodnews .c-form-select select {
    padding: 3.46667vw 1.33333vw;
    font-size: 4.26667vw;
    line-height: 1.25;
  }

  .r-carefoodnews .c-form-radio {
    display: block;
    padding-right: 6.66667vw;
    padding-bottom: 4.26667vw;
  }

  .r-carefoodnews .c-form-radio__label {
    padding-left: 8vw;
  }

  .r-carefoodnews .c-form-radio__label:before {
    width: 5.33333vw;
    height: 5.33333vw;
    left: 0;
    margin-top: -2.93333vw;
    border: 1px solid #aaa;
    border-radius: 50%;
    overflow: hidden;
  }

  .r-carefoodnews .c-form-radio__label:after {
    width: 3.73333vw;
    height: 3.73333vw;
    left: 1vw;
    margin-top: -1.8vw;
    border-radius: 50%;
    overflow: hidden;
  }

  .c-news-fulllist .c-news-fulllist-section {
    padding-top: 9.33333vw;
  }

  .c-news-fulllist-section__search-title {
    position: relative;
    padding: 4.76667vw 0 4.76667vw 5.06667vw;
    background: #f2f2f2;
    font-size: 3.46667vw;
    line-height: 1.15;
  }

  .c-news-fulllist-section__search-title [role="button"] {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    display: block;
    width: 13.33333vw;
    height: 13.33333vw;
    cursor: pointer;
  }

  .c-news-fulllist-section__search-title [role="button"]:before,
  .c-news-fulllist-section__search-title [role="button"]:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    background: #e4002b;
    transform: translate(-50%, -50%);
  }

  .c-news-fulllist-section__search-title [role="button"]:before {
    width: 2.13333vw;
    height: 0.26667vw;
  }

  .c-news-fulllist-section__search-title [role="button"]:after {
    width: 0.26667vw;
    height: 2.13333vw;
  }

  .c-news-fulllist-section__button_wrap #r-parse_form {
    height: 0;
    opacity: 0;
    overflow: hidden;
  }

  .c-news-fulllist-section__search-title[aria-expanded="true"] + #r-parse_form {
    height: auto;
    opacity: 1;
    transition: opacity 0.5s ease;
  }

  .c-news-fulllist-section__button_wrap .c-tbl {
    width: 81.33333vw;
    margin: 6.8vw auto 0;
  }

  .c-news-fulllist-section__button_wrap .c-tbl table {
    margin-bottom: 1px;
    border-bottom: 1px solid #ddd;
  }

  .c-news-fulllist-section__button_wrap .c-tbl .c-tbl__head {
    border: none;
  }

  .c-news-fulllist-section__button_wrap .c-tbl .c-tbl__data {
    padding: 6vw 0;
    border-bottom: 1px solid #dedede;
  }

  .c-news-fulllist-section__button_wrap .c-tbl .c-tbl__data.r-btn-tbl__data {
    padding-bottom: 2.66667vw;
    border-bottom: none;
  }

  .c-news-fulllist-section__button_wrap .c-tbl .c-tbl__data .c-form-select {
    display: block;
    width: 42.66667vw;
    margin: 0 auto;
  }

  .c-news-fulllist-section__button_wrap .c-tbl .c-tbl__data .c-form-select [name="year"] {
    display: block;
    margin: 0 auto;
  }

  .c-news-fulllist-section__button_wrap .c-tbl .c-tbl__data .c-news-fulllist-section__radio_wrap {
    padding-left: 1.06667vw;
    border-bottom: none;
  }

  .c-news-fulllist-section__button_wrap .c-tbl .c-tbl__data .c-news-fulllist-section__radio_wrap .r-category_low {
    display: block;
    padding-bottom: 1.33333vw;
  }

  .c-news-fulllist-section__button_wrap .c-tbl .c-tbl__data .c-news-fulllist-section__radio_wrap .r-category_low:last-child {
    padding-bottom: 2.66667vw;
  }

  .c-news-fulllist-section__button_wrap .c-tbl .c-tbl__data .c-news-fulllist-section__radio_wrap .r-category_low .r-radio_span {
    padding-left: 0;
  }

  .c-news-fulllist-section__radio_wrap .r-category_low .r-radio_span#r-Span_other {
    margin-left: 5.6vw;
  }

  .c-news-fulllist-section__child.c-news-fulllist__output-outer-wrap {
    padding-top: 2.66667vw;
  }

  .c-news-fulllist__output-element {
    padding: 3vw 0;
  }

  .c-news-fulllist__output-element__heading {
    font-size: 3.73333vw;
  }

  .c-news-fulllist__output-element__date {
    margin-right: 3.26667vw;
    font-size: 3.2vw;
  }

  .c-news-fulllist__output-element__content {
    margin-top: 1.3vw;
  }

  .c-news-fulllist__output-element__category {
    min-width: 10vw;
    margin-right: 3vw;
    padding: 1px 4vw 0;
    border-radius: 5vw;
    font-size: 0.9rem;
  }

  .r-carefoodnews .c-txt-link:before {
    top: 2.4vw;
  }
  .r-carefoodnews .c-txt-link.r-document__pdf {
    padding-left: 0.8rem;
  }
}

/* =========================================
  News cat top
========================================= */
.c-news-list.r-cattop .c-txt-link a {
  color: #333;
}

.c-news-list.r-cattop .c-txt-link:hover {
  text-decoration: none;
}

.c-news-list.r-cattop .c-txt-link:before {
  border-color: #333;
}

.c-news-list.r-cattop .c-news-fulllist__output-inner-wrap {
  margin-top: 0.5rem;
  border-top: 1px solid #ddd;
}

@media screen and (min-width: 769px), print {
  .c-news-list.r-cattop .c-txt-link a:hover {
    text-decoration: underline;
  }
}
